SecurityVillagers 2.6.0

A simple plugin to protect villagers

  1. Gustavo_Player
    Gustavo_Player
    5/5,
    Version: 2.6.0
    Is it compatible with the GriefPrevention plugin? ._.
    1. AlessioDP
      Author's Response
      Thank you for the review.
      What is the problem with GP? Can you send me the info via pm/discord?
  2. Mokokow
    Mokokow
    5/5,
    Version: 2.5.0
    Excelente, thanks for made this plugin, this plugin work in 1.12.1, but some error if i change age villager. keep spirit!
    thanks again!
    1. AlessioDP
      Author's Response
      Thank you :)
  3. FalconSeeker
    FalconSeeker
    1/5,
    Version: 2.5.0
    Mute villagers isn't working
    ------------------------------------------------------------
    1. AlessioDP
      Author's Response
      Did you enabled ProtocolLib?
  4. hakeem_j
    hakeem_j
    5/5,
    Version: 2.5.0
    real good plugin
    real good plugin
    real good plugin
    real good plugin
    real good plugin
    1. AlessioDP
      Author's Response
      Thank you :)